.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-1.755600px;}
.lsc{letter-spacing:-0.798000px;}
.ls10{letter-spacing:-0.558600px;}
.ls13{letter-spacing:-0.117600px;}
.ls16{letter-spacing:-0.021000px;}
.ls3{letter-spacing:-0.008400px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.016800px;}
.ls7{letter-spacing:0.021000px;}
.ls11{letter-spacing:0.025200px;}
.ls17{letter-spacing:0.033600px;}
.ls12{letter-spacing:0.042000px;}
.ls14{letter-spacing:0.046200px;}
.ls5{letter-spacing:0.050400px;}
.ls8{letter-spacing:0.058800px;}
.ls4{letter-spacing:0.067200px;}
.lsf{letter-spacing:0.075600px;}
.ls9{letter-spacing:0.079800px;}
.ls2{letter-spacing:0.084000px;}
.lsd{letter-spacing:0.092400px;}
.lsb{letter-spacing:0.096600px;}
.lse{letter-spacing:0.105000px;}
.ls1{letter-spacing:0.262824px;}
.lsa{letter-spacing:0.403200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.465400px;}
._0{margin-left:-1.150224px;}
._4{width:1.054200px;}
._1{width:2.070600px;}
._2{width:5.136600px;}
._7{width:6.636000px;}
._3{width:9.000600px;}
._6{width:30.000600px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:42.000000px;}
.fs1{font-size:55.920000px;}
.y22{bottom:160.574255px;}
.y21{bottom:189.484815px;}
.y20{bottom:218.395375px;}
.y1f{bottom:247.305935px;}
.y1e{bottom:276.216494px;}
.y1d{bottom:305.127054px;}
.y1c{bottom:334.037614px;}
.y1b{bottom:362.948174px;}
.y1a{bottom:391.858734px;}
.y19{bottom:420.769293px;}
.y18{bottom:449.679853px;}
.y17{bottom:478.590413px;}
.y16{bottom:507.500973px;}
.y15{bottom:536.411533px;}
.y14{bottom:565.322092px;}
.y13{bottom:594.232652px;}
.y12{bottom:623.143212px;}
.y11{bottom:652.053772px;}
.y10{bottom:680.964332px;}
.yf{bottom:709.874891px;}
.ye{bottom:738.785451px;}
.yd{bottom:767.696011px;}
.yc{bottom:796.606571px;}
.yb{bottom:825.517130px;}
.ya{bottom:854.427690px;}
.y9{bottom:883.338250px;}
.y8{bottom:912.248810px;}
.y7{bottom:941.159370px;}
.y6{bottom:970.069929px;}
.y5{bottom:998.980489px;}
.y0{bottom:1035.953093px;}
.y4{bottom:1040.322245px;}
.y3{bottom:1085.711928px;}
.y2{bottom:1110.863423px;}
.y1{bottom:1171.960564px;}
.h3{height:27.890625px;}
.h2{height:27.993164px;}
.h5{height:32.484375px;}
.h4{height:43.250625px;}
.h1{height:123.671920px;}
.h0{height:1352.360472px;}
.w1{width:679.392494px;}
.w0{width:956.000000px;}
.x0{left:136.520950px;}
.x3{left:165.560000px;}
.x4{left:194.472247px;}
.x2{left:195.819227px;}
.x1{left:345.478311px;}
.x5{left:478.081752px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-1.457417pt;}
.lsc{letter-spacing:-0.662462pt;}
.ls10{letter-spacing:-0.463724pt;}
.ls13{letter-spacing:-0.097626pt;}
.ls16{letter-spacing:-0.017433pt;}
.ls3{letter-spacing:-0.006973pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.013947pt;}
.ls7{letter-spacing:0.017433pt;}
.ls11{letter-spacing:0.020920pt;}
.ls17{letter-spacing:0.027893pt;}
.ls12{letter-spacing:0.034866pt;}
.ls14{letter-spacing:0.038353pt;}
.ls5{letter-spacing:0.041840pt;}
.ls8{letter-spacing:0.048813pt;}
.ls4{letter-spacing:0.055786pt;}
.lsf{letter-spacing:0.062760pt;}
.ls9{letter-spacing:0.066246pt;}
.ls2{letter-spacing:0.069733pt;}
.lsd{letter-spacing:0.076706pt;}
.lsb{letter-spacing:0.080193pt;}
.lse{letter-spacing:0.087166pt;}
.ls1{letter-spacing:0.218184pt;}
.lsa{letter-spacing:0.334718pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.046660pt;}
._0{margin-left:-0.954862pt;}
._4{width:0.875148pt;}
._1{width:1.718916pt;}
._2{width:4.264166pt;}
._7{width:5.508898pt;}
._3{width:7.471879pt;}
._6{width:24.905101pt;}
.fs0{font-size:34.866444pt;}
.fs1{font-size:46.422179pt;}
.y22{bottom:133.301267pt;}
.y21{bottom:157.301467pt;}
.y20{bottom:181.301667pt;}
.y1f{bottom:205.301867pt;}
.y1e{bottom:229.302067pt;}
.y1d{bottom:253.302267pt;}
.y1c{bottom:277.302467pt;}
.y1b{bottom:301.302667pt;}
.y1a{bottom:325.302867pt;}
.y19{bottom:349.303067pt;}
.y18{bottom:373.303267pt;}
.y17{bottom:397.303467pt;}
.y16{bottom:421.303667pt;}
.y15{bottom:445.303867pt;}
.y14{bottom:469.304067pt;}
.y13{bottom:493.304267pt;}
.y12{bottom:517.304467pt;}
.y11{bottom:541.304667pt;}
.y10{bottom:565.304867pt;}
.yf{bottom:589.305067pt;}
.ye{bottom:613.305267pt;}
.yd{bottom:637.305467pt;}
.yc{bottom:661.305667pt;}
.yb{bottom:685.305867pt;}
.ya{bottom:709.306067pt;}
.y9{bottom:733.306267pt;}
.y8{bottom:757.306467pt;}
.y7{bottom:781.306667pt;}
.y6{bottom:805.306867pt;}
.y5{bottom:829.307067pt;}
.y0{bottom:860.000000pt;}
.y4{bottom:863.627067pt;}
.y3{bottom:901.307467pt;}
.y2{bottom:922.187067pt;}
.y1{bottom:972.907067pt;}
.h3{height:23.153498pt;}
.h2{height:23.238621pt;}
.h5{height:26.967015pt;}
.h4{height:35.904654pt;}
.h1{height:102.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:564.000000pt;}
.w0{width:793.626667pt;}
.x0{left:113.333333pt;}
.x3{left:137.440200pt;}
.x4{left:161.441800pt;}
.x2{left:162.560000pt;}
.x1{left:286.800000pt;}
.x5{left:396.881200pt;}
}
